Document templates & integrations
Check Subject Document Send
Check subject document send. Requires company-wide document management access and enforces subject and field access in the effective organization.
POSThttps://api.toku.com/hris/check-subject-document-send
Not available to API keys yet. It will need documents:write.
curl --request POST \
--url 'https://api.toku.com/hris/check-subject-document-send' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"templateId": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"subjectIds": [
"3fa85f64-5717-4562-b3fc-2c963f66afa6"
]
}'200 response
{}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Body
application/json
templateIdstring<uuid>requiredsubjectIdsstring<uuid>[]requiredAllowed: 1 to 25 items
Response
200Successful response
400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits